@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/   v2.0 | 20110126 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 128bit reset */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

/* 128bit reset */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: black;
}

/* Default Style */
html, body, button, input[type="submit"], input[type="button"], textarea, a, input, select {
  font-family: "맑은 고딕","Malgun Gothic",맑은고딕,돋움,Dotum,sans-serif;
  font-size: 18px;
  color: #666;
  line-height: 150%;
  letter-spacing: -1px;
}

html, body {
  height: 100%;
  background: white;
}

strong {
  font-weight: bold;
}

h3 {
  font-size: 36px;
  font-weight: bold;
  color: #333;
}

.roundBtn {
  display: inline-block;
  padding: 10px 35px 14px;
  border-radius: 22px;
  font-size: 17px;
  color: white;
  line-height: 100%;
  cursor: pointer;
  border: none;
}

.bgBlue {
  background: #59baf1;
}

.bgBlue:hover {
  background: #0078b1;
}

.bgBrown {
  background: #a8df50;
}

.bgBrown:hover {
  background: #5f453b;
}

body {
  transition: padding-top 500ms;
}

body.popup {
  padding-top: 150px;
}

#popup {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
  height: 0;
  overflow: hidden;
  transition: height 500ms;
}

#popup.active {
  height: 150px;
}

#popup a.wrapper {
  display: block;
  width: 1200px;
  margin: 0 auto;
}

#popup a.wrapper img {
  width: 100%;
}

#popup a.close {
  display: block;
  position: absolute;
  border: 1px solid white;
  color: white;
  font-size: 12px;
  bottom: 10px;
  left: 50%;
  margin-left: 560px;
  padding: 1px 7px 2px;
}

#header {
  position: fixed;
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  height: 100px;
  z-index: 99;
  transition: all 500ms;
}

#header h1 a {
  text-indent: -9999px;
  background: url("/images/logo_white.png") no-repeat;
  width: 122px;
  height: 41px;
  display: block;
  margin: 30px 38px;
  transition: all 500ms;
}

#header #gnb {
  position: absolute;
  right: 30px;
  top: 0;
}

#header #gnb > li {
  display: inline-block;
  padding: 36px 18px 0 18px;
  height: 99px;
  transition: all 500ms;
}

#header #gnb > li > a {
  color: white;
  text-transform: uppercase;
}

#header #gnb > li.sitemap {
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}

#header #gnb > li.lang {
  padding-top: 22px;
}

#header #gnb > li.lang a {
  font-size: 22px;
}

#header #gnb > li .snb {
  position: absolute;
  z-index: 10;
  top: 78px;
  background: white;
  border-top: 3px solid #59baf1;
  transition: top 500ms;
  box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08);
  display: none;
}

#header #gnb > li.active a {
  color: #59baf1 !important;
}

#header #gnb > li.press .snb {
  width: 200px;
  padding: 20px 10px;
  margin-left: -30px;
}

#header #gnb > li.press .snb li a {
  padding: 7px 15px;
  border-radius: 3px;
  display: block;
}

#header #gnb > li.press .snb li a:hover {
  background: #cce9f6;
}

#header #gnb > li.press:hover .snb {
  display: block;
}

#header #gnb > li.contact #quickEmail {
  width: 1200px;
  height: 370px;
  padding: 50px;
  margin-left: -600px;
  left: 50%;
  position: fixed;
}

#header #gnb > li.contact #quickEmail .column {
  display: inline-block;
  vertical-align: top;
  width: 400px;
  padding-right: 20px;
}

#header #gnb > li.contact #quickEmail .column h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: normal;
}

#header #gnb > li.contact #quickEmail .column input[type="text"], #header #gnb > li.contact #quickEmail .column textarea {
  display: block;
  width: 100%;
  border: 1px solid #ccc;
  margin-bottom: 23px;
  border-radius: 3px;
  padding: 5px 10px;
  font-size: 15px;
}

#header #gnb > li.contact #quickEmail .column textarea {
  height: 94px;
}

#header #gnb > li.contact #quickEmail .column.terms {
  width: 280px;
  padding: 10px 0 0 25px;
  border-left: 1px solid #ddd;
}

#header #gnb > li.contact #quickEmail .column.terms div {
  width: 100%;
  height: 165px;
  overflow-y: scroll;
  border: 1px solid #ccc;
  padding: 7px;
}

#header #gnb > li.contact #quickEmail .column.terms div h4 {
  color: #666;
  font-size: 14px;
  line-height: 170%;
  font-weight: bold;
}

#header #gnb > li.contact #quickEmail .column.terms div p, #header #gnb > li.contact #quickEmail .column.terms div span {
  color: #999;
  font-size: 14px;
  font-weight: normal;
  line-height: 160%;
}

#header #gnb > li.contact #quickEmail .column.terms label {
  color: #999;
  font-size: 14px;
}

#header #gnb > li.contact #quickEmail .column .sendBtn {
  margin: 20px auto 0;
  display: block;
  color: white;
  padding: 6px 35px 10px;
}

#header #gnb > li.sitemap .snb {
  width: 667px;
  padding: 20px 50px;
  right: 50px;
}

#header #gnb > li.sitemap .snb .column {
  display: inline-block;
  vertical-align: top;
}

#header #gnb > li.sitemap .snb .column li a {
  padding: 4px 5px;
  border-radius: 3px;
  display: block;
  font-size: 12px;
}

#header #gnb > li.sitemap .snb .column li a:hover {
  background: #cce9f6;
}

#header #gnb > li.sitemap:hover .snb {
  display: block;
}

#header #gnb > li:hover a {
  color: #59baf1;
}

#header.fixed {
  background: white;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  height: 68px;
}

#header.fixed h1 a {
  text-indent: -9999px;
  background: url("/images/logo_black.png") no-repeat;
  width: 122px;
  height: 41px;
  display: block;
  margin: 12px 38px;
}

#header.fixed #gnb > li {
  padding: 17px 18px 0 18px;
  height: 67px;
}

#header.fixed #gnb > li > a {
  color: black;
}

#header.fixed #gnb > li.sitemap {
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}

#header.fixed #gnb > li.lang {
  padding-top: 6px;
}

#header.fixed #gnb > li.lang a {
  font-size: 22px;
}

#header.fixed .snb {
  top: 56px !important;
}

#mainGraphic {
  width: 100%;
  text-align: center;
  position: relative;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 2000px;
}

#mainGraphic .slide {
  height: 870px;
  text-align: center;
  position: relative;
  line-height: 330%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover !important;
  animation: zoom-in 12s 1 ease-out;
  animation-fill-mode: both;
}

#mainGraphic .slide_2 {
  animation-delay: 10s;
}

#mainGraphic .slide_3 {
  animation-delay: 20s;
}

#mainGraphic .slide_4 {
  animation-delay: 30s;
}

#mainGraphic .slide_5 {
  animation-delay: 40s;
}

#mainGraphic .slide_6 {
  animation-delay: 50s;
}

#mainGraphic .slide_7 {
  animation-delay: 60s;
}

#mainGraphic .slide_8 {
  animation-delay: 70s;
}

#mainGraphic .wrapper h3, #mainGraphic .wrapper_r h3 {
  line-height: 125%;
  color: white;
  font-size: 48px;
}

#mainGraphic .wrapper p, #mainGraphic .wrapper_r p {
  margin-bottom: 65px;
  margin-top: 20px;
  opacity: 0.9;
  color: white;
  font-weight: bold;
  font-size: 24px;
  line-height: 150%;
}

#mainGraphic video {
  object-fit: cover;
  object-position: center center;
  height: 100%;
  width: 1300px;
}

.slide_text_wrapper {
  width: 100%;
  height: 670px;
  position: absolute;
  top: 100px;
}

.slide_text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.slide_text div {
  overflow: hidden;
  color: black;
}

.slide_text h3 {
  line-height: 125%;
  color: white;
}

.slide_text p {
  margin-bottom: 65px;
  margin-top: 25px;
  opacity: 0.8;
  color: white;
}

.slide_text .watchVideo {
  color: white;
  margin-left: 20px;
}

.slide_text .watchVideo i {
  font-size: 28px;
  opacity: 0.7;
  vertical-align: -4px;
  margin-right: 5px;
}

.shiny_btn {
  display: block;
  background: #59baf1;
  width: 176px;
  font-size: 18px;
  color: white;
  border-radius: 4px;
  padding: 12px;
  overflow: hidden;
  position: absolute;
  font-weight: 400;
  text-align: center;
}

.shiny_btn:before {
  position: absolute;
  content: '';
  display: inline-block;
  top: -180px;
  left: 0;
  width: 30px;
  height: 100%;
  background-color: #fff;
  animation: shiny-btn 4s ease-in-out infinite;
}

.shiny_btn:hover {
  box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.4);
}

@keyframes zoom-in {
  0% {
    transform: scale(1, 1);
    transform-origin: 50% 50%;
  }
  100% {
    transform: scale(1.2, 1.2);
    transform-origin: 50% 50%;
  }
}

@keyframes shiny-btn {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

@keyframes show-side {
  0% {
    transform: scaleX(1%);
  }
  100% {
    transform: scaleX(100%);
  }
}

@keyframes show-up {
  0% {
    transform: translateY(130%);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes show-down {
  0% {
    transform: translateY(-130%);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

#mediaLayer {
  position: fixed;
  width: 100%;
  height: 100%;
  background: url(/images/bk_op6.png);
  top: 0;
  z-index: 999;
  display: none;
}

#mediaLayer iframe {
  display: block;
  margin: 0 auto;
}

#mediaLayer a {
  text-indent: -9999px;
  background: rgba(0, 0, 0, 0.3) url(/images/closeBtnLight.png) 10px 7px no-repeat;
  width: 43px;
  height: 37px;
  display: block;
  position: absolute;
  margin-left: 426px;
  margin-top: -473px;
  left: 50%;
  border-radius: 0 5px 5px 0;
}

.underline:after {
  content: " ";
  display: block;
  width: 36px;
  border-top: 2px solid black;
  margin-top: 20px;
}

.inner {
  width: 1200px;
  margin: 0 auto;
}

.inner strong {
  color: #a8df50;
}

.inner h3 {
  color: #333;
  line-height: 125%;
}

.inner > h4 {
  color: #333;
  line-height: 125%;
  font-size: 28px;
}

.inner p {
  color: #444;
  margin-top: 35px;
}

.inner .roundBtn {
  margin-top: 25px;
}

.contents {
  text-align: center;
  padding: 70px 0;
}

.contents h3 {
  margin-bottom: 50px;
}

.contents h3:after {
  margin: 30px auto;
}

.contents > h4 {
  margin: 50px auto 30px;
  font-size: 26px;
}

.contents > img {
  display: block;
  margin: 0 auto;
}

.bgArea {
  position: relative;
}

.bgArea .whiteLeftWrapper {
  background: url(/images/wh_op8.png);
  width: 600px;
  position: absolute;
  left: 50%;
  margin-left: -600px;
  height: 100%;
  padding: 60px;
}

.bgArea .whiteRightWrapper {
  background: url(/images/wh_op6.png);
  width: 600px;
  position: absolute;
  left: 50%;
  margin-left: 0px;
  height: 100%;
  padding: 60px;
}

.bgArea h3 {
  line-height: 125%;
}

.bgArea h4 {
  color: #333;
  line-height: 140%;
  font-size: 26px;
}

.bgArea p {
  margin: 20px 0;
  font-size: 16px;
  color: #333;
}

#subMenu {
  width: 1200px;
  position: absolute;
  left: 50%;
  margin: -40px 0 0 -600px;
  text-align: right;
}

#subMenu li {
  display: inline-block;
  margin-left: 20px;
}

#subMenu li a {
  font-size: 15px;
  color: white;
  opacity: 0.9;
}

.wrapper {
  width: 1200px;
  margin: 0 auto;
  text-align: left;
}

.wrapper_r {
  width: 1200px;
  margin: 0 auto;
  text-align: right;
}

#wahtWeDo {
  width: 100%;
  background: #ececec;
  text-align: center;
  padding: 60px 0;
}

#wahtWeDo h3 {
  font-weight: normal;
}

#wahtWeDo h3:after {
  margin: 30px auto;
}

#wahtWeDo a {
  width: 390px;
  display: inline-block;
  margin: 10px 3px;
  position: relative;
  overflow: hidden;
}

#wahtWeDo a img {
  width: 100%;
  display: block;
  transition: all 500ms;
  display: block;
}

#wahtWeDo a p {
  text-align: center;
  margin-top: -47px;
  background: url(/images/bk_op8.png);
  padding: 10px;
  color: white;
  width: 100%;
  position: absolute;
}

#wahtWeDo a:hover img {
  transform: scale(1.1, 1.1);
}

#mainSlogan {
  background: #59baf1;
  color: white;
  padding: 80px 0;
  text-align: center;
  font-weight: normal;
}

#portfolio {
  width: 100%;
  text-align: center;
  padding: 60px 0 0;
  height: 400px;
  overflow: hidden;
}

#portfolio h3 {
  font-weight: normal;
}

#portfolio h3:after {
  margin: 30px auto;
}

#portfolio ul {
  width: 100%;
}

#portfolio ul li {
  display: inline-block;
  width: 24%;
  height: 235px;
  margin: 1px;
  background: black;
  overflow: hidden;
  position: relative;
}

#portfolio ul li .thumb_wrapper {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

#portfolio ul li .thumb_wrapper img {
  width: 100%;
  min-width: 390px;
  transition: all 500ms;
}

#portfolio ul li div.desc {
  background: url(/images/wh_op9.png);
  width: 100%;
  padding: 14px;
  margin-top: 0;
  font-size: 14px;
  text-align: left;
  color: #666;
  transition: margin-top 500ms;
  position: absolute;
}

#portfolio ul li div.desc h4 {
  font-weight: bold;
  color: #333;
}

#portfolio ul li:hover img {
  opacity: 0.4;
  transform: scale(1.1, 1.1);
}

#portfolio ul li:hover div.desc {
  margin-top: -82px;
}

#map {
  width: 100%;
  height: 780px;
}

#clients {
  width: 1200px;
  margin: 50px auto;
  overflow: hidden;
  opacity: 0.7;
}

#clients .bx-viewport:before {
  left: 0;
  background: linear-gradient(to right, #fff 0, rgba(255, 255, 255, 0) 100%);
  width: 200px;
  height: 100%;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  z-index: 101;
}

#clients .bx-viewport:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, #fff 100%);
  width: 200px;
  height: 100%;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  z-index: 101;
}

#footer {
  width: 100%;
  background: #333;
}

#footer .wrapper {
  padding: 66px 0;
}

#footer .wrapper .column {
  display: inline-block;
  vertical-align: top;
  padding-left: 80px;
}

#footer .wrapper .column.contact {
  width: 294px;
  padding: 0 25px;
  border-right: 1px solid #444;
}

#footer .wrapper .column h3, #footer .wrapper .column h3 a {
  color: white;
  font-size: 14px;
  text-transform: uppercase;
}

#footer .wrapper .column li a, #footer .wrapper .column p, #footer .wrapper .column span {
  color: #bbb;
  font-size: 14px;
  font-weight: normal;
}

#footer .bottom {
  width: 100%;
  background: #272727;
  height: 100px;
  position: relative;
}

#footer .bottom .footLogo {
  text-indent: -9999px;
  background: url("/images/logo_50.png") no-repeat;
  width: 122px;
  height: 41px;
  display: block;
  position: absolute;
  left: 50%;
  top: 30px;
  margin-left: -576px;
}

#footer .bottom .copyright {
  position: absolute;
  left: 50%;
  top: 44px;
  margin-left: -420px;
  color: #ccc;
  font-size: 14px;
}

#toTop {
  position: fixed;
  bottom: 40px;
  left: 50%;
  margin-left: 550px;
  display: block;
  padding: 5px 11px;
  border-radius: 3px;
  background: url(/images/bk_op6.png);
  color: #ddd;
  font-size: 25px;
  line-height: 100%;
  opacity: 0;
  transition: opacity 500ms;
}

#org {
  padding-top: 160px;
  text-align: center;
}

#org .orgBox {
  display: inline-block;
  width: 240px;
  height: 140px;
  background: #a8df50;
  text-align: right;
  padding: 15px;
  margin: 30px;
}

#org .orgBox.ceo {
  background: white;
  border: 3px solid #a8df50;
  color: #a8df50;
  font-weight: bold;
  height: 70px;
  text-align: center;
  font-size: 22px;
  display: block;
  margin: 0 auto 70px;
}

#org .orgBox.manage {
  color: white;
  font-weight: bold;
  height: 70px;
  margin: 10px 0 30px 500px;
}

#org .orgBox h4 {
  font-weight: bold;
  color: white;
  margin-bottom: 15px;
}

#org .orgBox p {
  font-size: 13px;
  color: white;
  margin: 0;
  line-height: 160%;
  opacity: 0.9;
}

#org ul li {
  vertical-align: top;
}

#org .line {
  background: url("/images/org_line.png") no-repeat top center;
  height: 208px;
  width: 913px;
  margin: -270px auto 0;
}

#certificate {
  text-align: center;
  padding: 50px 0;
}

#certificate h3 {
  margin-bottom: 30px;
}

#certificate .bx-viewport {
  height: 330px !important;
  padding: 40px 0 !important;
}

#certificate .bx-viewport:before {
  left: 0;
  background: linear-gradient(to right, #fff 0, rgba(255, 255, 255, 0) 100%);
  width: 200px;
  height: 100%;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  z-index: 101;
}

#certificate .bx-viewport:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, #fff 100%);
  width: 200px;
  height: 100%;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  z-index: 101;
}

#certificate img {
  width: 176px;
  transition: all 500ms;
}

#certificate img:hover {
  transform: scale(1.2, 1.2);
}

#ourWorks {
  text-align: center;
  padding: 50px 0;
}

#ourWorks h3 {
  font-weight: normal;
}

#ourWorks h3:after {
  margin: 30px auto;
}

#contact {
  padding: 50px 0;
  white-space: nowrap;
}

#contact .rule {
  overflow-y: scroll;
  overflow-x: hidden;
  width: 100%;
  padding: 10px;
  border: 3px solid #ccc;
  font-size: 14px;
}

#contact .rule + p {
  margin-top: 5px;
  margin-bottom: 50px;
}

#contact .left_column {
  width: 400px;
  display: inline-block;
  vertical-align: top;
}

#contact .left_column p {
  margin: 0 0 20px;
}

#contact .left_column p label {
  margin-right: 10px;
}

#contact .left_column p input {
  padding: 5px;
  border: 3px solid #59baf1;
  width: 300px;
}

#contact #contents {
  width: 794px;
  padding: 10px;
  border: 3px solid #59baf1;
  display: inline-block;
  vertical-align: top;
}

#contact input[type=submit] {
  color: white;
  display: block;
  margin: 30px auto;
  padding: 10px 100px;
}

.thumbnailList {
  margin-top: 30px;
  text-align: left;
  font-size: 0;
}

.thumbnailList li {
  width: 180px;
  margin: 10px;
  border: 1px solid #ddd;
  transition: opacity .2s ease;
  display: inline-block;
  text-align: center;
  vertical-align: top;
}

.thumbnailList li div {
  overflow: hidden;
}

.thumbnailList li div img {
  width: 150px;
  transition: all 500ms;
  display: block;
  margin: 10px auto;
}

.thumbnailList li h4 {
  font-size: 14px;
  padding: 20px 15px 5px 15px;
  color: #666;
}

.thumbnailList li a {
  font-size: 14px;
  padding: 20px 15px 5px 15px;
  color: #666;
}

.thumbnailList li p {
  font-size: 13px;
  padding: 11px;
  line-height: 140%;
  padding: 0 15px;
  margin-top: 0;
  color: #999;
}

.thumbnailList li:hover img {
  transform: scale(1.1, 1.1);
}

.thumbnailList:after {
  content: " ";
  display: block;
  clear: both;
}

.solutionList {
  font-size: 0;
  padding: 20px 0 5px;
}

.solutionList a {
  width: 140px;
  display: inline-block;
  margin: 0 5px;
  position: relative;
  overflow: hidden;
}

.solutionList a img {
  width: 100%;
  display: block;
  transition: all 500ms;
  display: block;
}

.solutionList a p {
  text-align: center;
  bottom: 0;
  background: url(/images/bk_op6.png);
  padding: 2px;
  color: white;
  width: 100%;
  position: absolute;
  font-size: 14px;
}

.solutionList a:hover img {
  transform: scale(1.1, 1.1);
}

.para5 {
  text-align: justify;
  margin: 50px auto;
  padding: 30px;
  width: 1000px;
  line-height: 160%;
  border-top: 3px solid #DDD;
  border-bottom: 3px solid #DDD;
  font-size: 16px;
}

.para5:first-letter {
  font-size: 180%;
  float: left;
  margin: 4px 5px 0 0;
}

.para1 > li {
  background: url(../images/bk_op5.png);
  padding: 20px;
  border-radius: 5px;
  width: 500px;
}

.para1 > li h4 {
  font-size: 18px;
  font-weight: 900;
  color: white;
  margin-bottom: 10px;
}

.para1 > li li {
  list-style: url(../images/list_bullet_bl.png) outside;
  line-height: 170%;
  font-size: 14px;
  border-bottom: 1px solid #909090;
  margin-bottom: 5px;
  padding-bottom: 5px;
  margin-left: 30px;
  color: #ddd;
  text-align: left;
}

.para1 > li li:last-child {
  border-bottom: none;
}

.para1 > li strong {
  color: #59baf1;
}

.column2 > li {
  display: inline-block;
  width: 500px;
  margin: 20px;
  vertical-align: top;
}

.column3 > li {
  display: inline-block;
  width: 350px;
  margin: 12px;
  vertical-align: top;
}

.portfolio {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.portfolio li {
  width: 380px;
  margin-bottom: 80px;
  transition: transform 250ms ease-out;
  position: relative;
}

.portfolio li:hover {
  transform: scale(1.2);
  z-index: 9;
}

.portfolio li:hover .slick-prev:before, .portfolio li:hover .slick-next:before {
  display: block;
}

.portfolio li:hover .mobile {
  right: -110px;
  top: 45px;
}

.portfolio li > div:first-child {
  border-radius: 10px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  height: 245px;
  background: white;
}

.portfolio li img {
  width: 100%;
  display: block;
  margin-top: -1px;
}

.portfolio li p {
  margin-top: 10px;
}

.portfolio li button.slick-prev {
  left: 10px;
  z-index: 9;
}

.portfolio li button.slick-next {
  right: 10px;
}

.portfolio li .slick-prev:before, .portfolio li .slick-next:before {
  color: #333;
  display: none;
}

.portfolio .mobile {
  width: 90px;
  height: 194px;
  position: absolute;
  top: 60px;
  right: -10px;
  transition: all 250ms ease-out;
}

.portfolio .mobile::before {
  content: "";
  display: block;
  position: absolute;
  width: 100px;
  height: 204px;
  left: -5px;
  top: -5px;
  background-image: url(/images/mobile_edge.png);
  background-size: 100px;
  background-repeat: no-repeat;
}

.portfolio .mobile img {
  width: 100%;
  border-radius: 10px;
}

.eBrochure {
  margin-bottom: 70px;
}

.eBrochure li {
  display: inline-block;
  margin: 10px;
  vertical-align: top;
  width: 200px;
  height: 142px;
  overflow: hidden;
  border: 1px solid #ccc;
  position: relative;
}

.eBrochure li img {
  width: 100%;
}

.eBrochure li .popupLink {
  width: 100%;
  height: 100%;
  position: absolute;
  padding: 50px 0;
  text-align: center;
  font-size: 30px;
  color: black;
  background: url(../images/wh_op0.png);
}

.eBrochure li .popupLink:hover {
  background: url(../images/bk_op3.png);
  text-decoration: none;
  color: white;
}

.para2 {
  display: block;
  background: url(../images/webdev/webdev_main.jpg) no-repeat center top;
  padding-top: 250px;
  font-size: 0;
}

.para2 > li {
  margin: 8px;
  padding: 15px;
  padding-left: 35px;
  border: 3px solid #ddd;
  border-radius: 30px;
  background: url(../images/wh_op9.png);
}

.para2 > li h4 {
  font-weight: 700;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
  margin-left: -20px;
}

.para2 > li ul li {
  list-style: circle outside;
  margin-bottom: 8px;
  font-size: 14px;
  text-align: left;
}

.para2 > li p {
  margin-left: -15px;
  text-align: justify;
  font-size: 14px;
  padding-top: 8px;
  border-top: 1px solid #eee;
  margin-top: 10px;
  font-weight: 100;
}

.para3 > li {
  border: 3px solid #ddd;
  border-radius: 30px;
  background: url(../images/wh_op9.png);
  padding: 20px;
}

.para3 > li h4 {
  font-size: 18px;
  font-weight: bold;
  color: #509ade;
  margin-bottom: 10px;
}

.para3 > li ul li {
  list-style: url(../images/list_bullet_bl.png) outside;
  color: #555;
  border-bottom: 1px solid #eee;
  line-height: 20px;
  font-size: 12px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  text-align: left;
  margin-left: 25px;
}

.para3 > li ul li:last-child {
  border-bottom: none;
}

.para3 > li ul li strong {
  color: #509ade;
}

.thumbnailList_mo {
  margin-bottom: 50px;
  display: inline-block;
  text-align: left;
}

.thumbnailList_mo li {
  height: 120px;
  display: inline-block;
  margin: 10px;
}

.thumbnailList_mo li:after {
  content: url(../images/webdev/mobile_edge.png);
  margin-left: -66px;
}

.thumbnailList_mo li > img {
  width: 60px !important;
  height: 100px !important;
  vertical-align: top;
  margin-top: 20px;
}

#pinList, #pinList2, #pinList3, #pinList180 {
  position: relative;
}

#pinList > li > img, #pinList2 > li > img, #pinList3 > li > img {
  border: 1px solid #ccc;
  width: 140px;
}

#pinList180 > li > img {
  border: 1px solid #ccc;
  width: 180px;
}

table.workList {
  width: 1200px;
  margin: 30px auto;
  border-collapse: collapse;
}

table.workList th {
  border-bottom: 2px solid #ccc;
  padding: 7px 10px;
  font-weight: bold;
  text-align: left;
}

table.workList td {
  border-bottom: 1px solid #ccc;
  padding: 7px 10px;
  vertical-align: middle;
}

table.workList tr.odd td {
  background: #f0f0f0;
}

.media {
  text-align: center;
  margin-bottom: 100px;
}

.media h4 {
  margin-top: 50px;
  margin-bottom: 10px;
  font-size: 25px;
}

.media h4 span {
  font-size: 18px;
}

.media iframe {
  margin: 0 auto;
}

.specList {
  font-size: 0;
  margin-top: 50px;
}

.specList > li {
  display: inline-block;
  background: url(../images/bk_op5.png);
  padding: 15px;
  padding-left: 40px;
  width: 220px;
  margin: 5px;
  border-radius: 5px;
  vertical-align: top;
  text-align: left;
}

.specList > li h4 {
  font-weight: 700;
  font-size: 18px;
  font-weight: 900;
  color: white;
  margin-bottom: 10px;
  margin-left: -17px;
}

.specList > li h4:before {
  content: url(../images/list_bullet_gr.png);
  margin-right: 6px;
}

.specList > li li {
  list-style: circle outside;
  line-height: 20px;
  font-size: 12px;
  border-bottom: 1px solid #909090;
  margin-bottom: 5px;
  padding-bottom: 5px;
  color: #ddd;
  margin-left: 6px;
}

.specList > li li:last-child {
  border-bottom: none;
}
